body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/bg1.png);

}
.h1-yaglama {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	color: #7b7b7b;
	text-decoration: none;
}

a.hizmetler:link {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #616469;
}
a.hizmetler:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #616469;
}
a.hizmetler:hover {
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #0caad6;
}
a.hizmetler:active {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #0caad6;
}


a.tm:link {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
}
a.tm:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
}
a.tm:hover {
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #13abd7;
}
a.tm:active {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #013abd7;
}

.copyright {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
}

.orta-yazi {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
}

a.iletisim:link {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
}
a.iletisim:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
}
a.iletisim:hover {
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #13abd7;
}
a.iletisim:active {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #013abd7;
}

.language{
	width:100px;
	height:50px;
	float:left;
	margin-top:113px;
}

.turkce{
	width:35px;
	height:35px;
	float:left;
	margin-left:10px;
}

.english{
	width:35px;
	height:35px;
	float:left;
	margin-left:10px;
}

a.turkce1{
	width:35px;
	height:35px;
	float:left;
	background-image:url(images/turkish.png);
}

a.turkce1:hover{

	background-image:url(images/turkish-hover.png);
}

a.english1{
	width:35px;
	height:35px;
	float:left;
	background-image:url(images/english.png);
}

a.english1:hover{

	background-image:url(images/english-hover.png);
}
        body {
            margin: 0 0 0 0;
            padding: 0 0 0 0;
            color: #FFFFFF;
            background-color: #333333;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
        }
        
        a:link, a:visited { color: #FFFFFF; text-decoration: none; }
        a:hover { color: #99FF00; }
		h2 {
			font-size: 26px;
			font-weight: normal;
		}
		.flashmo_box {
			margin: 20px auto;
			width: 900px;
			padding: 0px 20px;
			background: #222222;
			border: 1px solid #666666;
			font-size: 13px;
		}
		.flashmo_variable {
			color: #FFFF33;
		}#flashmo_slider {
	width: 825px;
	margin: auto;
}
